Source: libxml-namespacesupport-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-namespacesupport-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-namespacesupport-perl.git
Homepage: https://metacpan.org/release/XML-NamespaceSupport

Package: libxml-namespacesupport-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for supporting simple generic namespaces
 XML::NamespaceSupport offers a simple way to process namespace-based XML
 names. It also helps maintain a prefix-to-namespace URI map and provides a
 number of basic checks.
